@charset "UTF-8";
/* CSS Document */

*
{
	border: 0px;
	margin: 0px;
	padding: 0px;
}


body
{
	text-align: center;
	background-color: #000000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}


#area
{
	position: relative;
	margin: 200px auto 0px auto;
	text-align:left;
	width: 440px;
}


a
{
	color: #FFFFFF;
}


h1
{
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
}


p
{
	font-size: 18px;
	line-height: 22px;
}
